*{
    margin:0;
	padding:0;   
}

body{
    width: 100%;
    margin: auto;
    
}

header{
    background: #FFFFFF;
    width: 100%;
    /*box-shadow: 3px 5px 3px #888888;*/
    border-bottom: 1px solid #A9A9A9;
    background-color: rgba(248, 248, 255, 1);
    
}

.section-login{
    font-family: Oswald;
    font-size: 15px;
    background: #252525;
    color: white;
    padding: 4px;
    text-align: right;
    padding-right: 3%;
    
}

.section-login img{
    margin-left: 10px;
    margin-right: 5px;
    
}

.section-titulo-menu{
    /*padding-top: 15px;
    padding-left: 5%;*/
    padding-bottom: 0px;
    margin-bottom: -20px;
    
}

.section-linea{
    background-image: url(../img/linea.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 0px;
    font-size: 6px;
    line-height: 6px;
    margin-top: -20px;
    margin-left: -20px;
    padding-bottom: 20px;
     
}
.section-titulo-menu img{
    margin-top: -45px; 
    margin-left: 10px;
}

nav {
	width:70%;
    display: inline-block;
	max-width:1000px;
    float: right;
    margin-top: -38px;
    
}

.menu_bar {
	display:none;
}

nav ul {
	overflow:hidden;
	list-style:none;
    float: right;
    
}

nav ul li {
	float:left;
}

nav ul li a {
	color: black;
	padding:20px;
	display:block;
	text-decoration:none;
    font-size: 20px;
    font-family: Oswald;
    /*border-right: 1px solid #4f6eae;*/
   
}

nav ul li span {
	margin-right:10px;
    font-size: 25px;
}

nav ul li a:hover {
	/*border-left: 3px solid #335da3;
    border-top: 3px solid #4f6eae;
    border-right: 3px solid #5875b2;*/
    border-bottom: 4px solid #7e9fd0;
    /*background: #9bbae1;*/
}
nav ul li a:active {	
    background: #9bbae1;
    
}

section {
	padding:20px;
}

.menu-fijo {
	position: fixed;
	top: 0;
	width: 100%;
    box-shadow: 3px 5px 3px #888888;
    background: rgba(248, 248, 255, 0.92);
    z-index: 500;
      
}
.banner-de-fijo {
	background-color: blue;
    margin-top: 100px;
      
}

.banner-principal{
    display: block;
    background-image: url('../img/fondo-tecnologia.jpg');
    
    
}
.banner-principal label{
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 2.5em;
    font-weight: bold;
    color: #fff;
    width: 60%;
    margin: auto;
    padding: 80px;   
}
.contenido{
    
    width: 80%;
    padding-top: 30px; 
    height: auto;
    margin: auto; 
    font-family:  sans-serif;
    font-size: 17px;
    line-height: 25px;
    color: #555555;
    
}
.titulo-section{
    color: #3C7ABA;
    font-size: 30px;
    text-align: center;
    font-family: Oswald;
    margin-bottom: 20px;
}
.subtitulo-section{
    
    display: block;
    font-size: 21px;
    text-align: center;
    font-family:  sans-serif;
    color: 	#696969;
}
.grupo-columnas{
        
    padding-left: 2em;
    margin-bottom: 2em;
    margin: auto;
}
.size-33{
    display: inline-block;
    width: 31%;
    margin-left: 10px;
    
}
.size-33 .img-articulo{
    margin: auto;
    width: 60%;
    padding-top: 10%;
    padding-bottom: 10%;
    text-align: center;
}
.size-33 .img{
    width: 100%;
    
}
.size-33 .apps{
    margin-top: 5px;
    text-align: center;
    
}
.size-33 p{
    text-align: justify;   
}

.size-33 h3{
    text-align: center;
    margin-bottom: 10px;
    border-bottom: 2px solid #c9c9c9;
    height:50px;
}

.tecnologias{
    background: #EBEBEB;
}
.titulo-blanco{
    color: white;
}
.trabajos{
text-align: center;
}
.trabajo{
    margin: auto;
    width: 60%
}
.trabajo-1{
    margin: auto;
    width: 100%;
}
.nombre_proyecto{
    color: #97BD15;
    font-family: sans-serif;
    text-decoration: none;
    font-size: 30px;
    text-align: center;
}
.certificaciones{
    width: 100%;
    margin: auto;
    text-align: center;
}
.cer_{
    display: inline-block;
    width: 35%;
    margin-left: 10px;
}
.cer_img{
    width: 100%;
}
footer{
    background: #424242;
    text-align: center;
    color: white;
    font-family: monospace;
    
}
.tw{
    color: #32A4D9;
    text-decoration: none;
    font-size: 16px;
    
}

@media screen and (max-width:1040px ) {
	nav {
		width:25%;
		height:100%;
		left:-100%;
		margin:0;
		position: fixed;
        background: #9bbae1;

	}

	nav ul li {
		display:block;
		float:none;
        
	}

	.menu_bar {
		display:block;
		width:100%;
	}

	.menu_bar .bt-menu {
		display:block;
        float: right;
        margin-top: -90px;
		/*padding:20px;*/
		/*background:#335da3;*/
		color:#4f6eae;
		text-decoration:none;
		font-weight: bold;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;

	}
    

	.menu_bar span {
		float:right;
		font-size:70px;
	}
    
    nav ul li a:hover {
	/*border-left: 3px solid #335da3;
    border-top: 3px solid #4f6eae;
    border-right: 3px solid #5875b2;*/
    border-bottom: 4px solid #335da3;
    /*background: #9bbae1;*/
    }

}

@media screen and (max-width:800px ) {
	nav {
		width:60%;
        
	}
    nav ul li a:hover {
	/*border-left: 3px solid #335da3;
    border-top: 3px solid #4f6eae;
    border-right: 3px solid #5875b2;*/
    border-bottom: 4px solid #335da3;
    /*background: #9bbae1;*/
    }
    
    .size-33{
    display: inline-block;
    width: 100%;
    }
    
    .cer_{
    display: inline-block;
    width: 80%;
   
    }
    .trabajo{
    width: 80%
}
	
}

/*Css slider*/
.slider {
    background: #EBEBEB;
    width: 95%;
    margin: auto;
    z-index: 1;
    }

    .slick-slide {
      margin: 0px 10px;
    }

    .slick-slide img {
      width: 100%;
    }


